<h1>{L_ATLAS_SETTINGS}</h1>

<!-- BEGIN switch_installed -->
<p>{L_CONFIGURATION_EXPLAIN}</p>

<form action="{S_CONFIG_ACTION}" method="post"><table width="99%" cellpadding="4" cellspacing="1" border="0" align="center" class="forumline">
	<tr><th colspan="2" class="thHead">{L_SECTION_BASIC}</th></tr>
	<tr>
		<td class="row1">{L_GOOGLE_API_KEY}<br /><span class="gensmall">{L_GOOGLE_API_KEY_EXPLAIN}</span></td>
		<td class="row2"><input type="text" name="atlas_google_api_key" size="20" value="{GOOGLE_API_KE}" /></td>
	</tr>
	<tr>
		<td class="row1">{L_GOOGLE_API_KEY_ADMIN}<br /><span class="gensmall">{L_GOOGLE_API_KEY_ADMIN_EXPLAIN}</span></td>
		<td class="row2"><input type="text" name="atlas_google_api_key_admin" size="20" value="{GOOGLE_API_KEY_ADMIN}" />&nbsp;&nbsp;<input type="submit" name="submit" value="{L_SUBMIT}" class="mainoption" /></td>
	</tr>	
	<tr>
		<td class="row1">{L_ATLAS_SIZE} <br />
			<span class="gensmall">{L_ATLAS_SIZE_EXPLAIN}</span>
		</td>
		<td class="row2"><input class="post" type="text" size="3" maxlength="4" name="atlas_height" value="{MAP_HEIGHT}" /> x <input class="post" type="text" size="3" maxlength="4" name="atlas_width" value="{MAP_WIDTH}"></td>
	</tr>
	<tr>
		<td class="row1" valign="top">{L_DISTANCE_UNIT}</td>
		<td class="row2">
			<input type="radio" name="atlas_distance_unit" value="km" {S_DISTANCE_UNIT_KM} /> {L_KM} <input type="radio" name="atlas_distance_unit" value="mi" {S_DISTANCE_UNIT_MI} /> {L_MI}
		</td>
	</tr>	
	
	<tr><th colspan="2" class="thHead">{L_GMAP_CONTROLS}</th></tr>
	<tr>
		<td class="row2" rowspan="4" valign="top"><span class="gensmall">{L_GMAP_CONTROLS_EXPLAIN}</span>
		</td>
		<td class="row1">
			{L_GMAP_GLMC} <br />
			<input type="radio" name="atlas_control_glmc" value="1" onclick="map.addControl(map.gLargeMapControl)" {S_GMAP_GLMC_YES} /> {L_ENABLED} <input type="radio" name="atlas_control_glmc" value="0" onclick="map.removeControl(map.gLargeMapControl)" {S_GMAP_GLMC_NO} /> {L_DISABLED}
		</td>
	</tr>
	<tr>
		<td class="row1">
			{L_GMAP_GSMC}<br />
			<input type="radio" name="atlas_control_gsmc" value="1" onclick="map.addControl(map.gSmallMapControl)" {S_GMAP_GSMC_YES} /> {L_ENABLED} <input type="radio" name="atlas_control_gsmc" value="0" onclick="map.removeControl(map.gSmallMapControl)" {S_GMAP_GSMC_NO} /> {L_DISABLED}
		</td>
	</tr>
	<tr>
		<td class="row1">
			{L_GMAP_GSZC}<br />
			<input type="radio" name="atlas_control_gszc" value="1" onclick="map.addControl(map.gSmallZoomControl)" {S_GMAP_GSZC_YES} /> {L_ENABLED} <input type="radio" name="atlas_control_gszc" value="0" onclick="map.removeControl(map.gSmallZoomControl)" {S_GMAP_GSZC_NO} /> {L_DISABLED}
		</td>
	</tr>
	<tr>
		<td class="row1">
			{L_GMAP_GMTC}<br />
			<input type="radio" name="atlas_control_gmtc" value="1" onclick="map.addControl(map.gMapTypeControl)" {S_GMAP_GMTC_YES} /> {L_ENABLED} <input type="radio" name="atlas_control_gmtc" value="0" onclick="map.removeControl(map.gMapTypeControl)" {S_GMAP_GMTC_NO} /> {L_DISABLED}
		</td>
	</tr>	
	<tr><td colspan="2" align="center">
		<div id="map" style="width:{MAP_WIDTH}; height:{MAP_HEIGHT}; border:1px solid #111"></div>
	</td></tr>	
	<tr>
		<td class="row2" colspan="2">
			<span class="gensmall">{L_GMAP_FINDCOORDS_EXPLAIN}</span>
			<input class="post" type="hidden" size="7" maxlength="10" name="atlas_start_long" id="atlas_start_long" value="{START_LONG}"> 
			<input class="post" type="hidden" size="7" maxlength="10" name="atlas_start_lat" id="atlas_start_lat" value="{START_LAT}">
			<input class="post" type="hidden" size="3" maxlength="2" name="atlas_start_zoom" id="atlas_zoom" value="{START_ZOOM}">
			<input class="post" type="hidden" size="3" maxlength="2" name="atlas_start_map_type" id="atlas_start_mode" value="{START_MODE}">			
		</td>
	</tr>
	<tr><th colspan="2" class="thHead">{L_OVERRIDE_INIT}</th></tr>
	<tr>
		<td class="row2" colspan="2">
			<span class="gensmall">{L_OVERRIDE_INIT_EXPLAIN}</span>
		</td>
	</tr>	
	<tr>
		<td class="row1" valign="top">{L_OVERRIDE_CENTER_TO_USER} <br />
			<span class="gensmall">{L_OVERRIDE_CENTER_TO_USER_EXPLAIN}</span>
		</td>
		<td class="row2">
			<input type="radio" name="atlas_override_center_to_user" value="1" {S_GMAP_OVERRIDE_CTU_YES} /> {L_ENABLED} <input type="radio" name="atlas_override_center_to_user" value="0" {S_GMAP_OVERRIDE_CTU_NO} /> {L_DISABLED}
		</td>
	</tr>	
	<tr>
		<td class="row1" valign="top">{L_OVERRIDE_AUTOMODE} <br />
			<span class="gensmall">{L_OVERRIDE_AUTOMODE_EXPLAIN}</span>
		</td>
		<td class="row2">
			<input type="radio" name="atlas_override_automode" value="1" {S_GMAP_OVERRIDE_AUTOMODE_YES} /> {L_ENABLED} <input type="radio" name="atlas_override_automode" value="0" {S_GMAP_OVERRIDE_AUTOMODE_NO} /> {L_DISABLED}
		</td>
	</tr>		
	<tr>
		<td class="catBottom" colspan="2" align="center">{S_HIDDEN_FIELDS}<input type="submit" name="submit" value="{L_SUBMIT}" class="mainoption" />&nbsp;&nbsp;<input type="reset" value="{L_RESET}" class="liteoption" />
		</td>
	</tr>
</table></form>

<br clear="all" />

{ATLAS_MOD_JS}
<!-- END switch_installed -->


<!-- BEGIN switch_uninstalled -->
<form action="{S_CONFIG_ACTION}" method="post"><table width="99%" cellpadding="4" cellspacing="1" border="0" align="center" class="forumline">
	<tr><th colspan="2" class="thHead">{L_INSTALL}</th></tr>
	<tr>
		<td colspan="2" class="row1">{L_INSTALLATION_EXPLAIN}</td>
	</tr>
	<tr>
		<td class="row1">{L_GOOGLE_API_KEY}<br />
			<span class="gensmall">{L_GOOGLE_API_KEY_EXPLAIN_INSTALL}</span></td>
		<td class="row2"><input class="post" type="text" size="50" name="install_key" value="{S_INSTALL_KEY}" /><br />
			<span class="gensmall">{L_INSTALL_KEY_ERROR}</span>
		</td>
	</tr>
	<tr>
		<td class="row1">{L_GOOGLE_API_KEY_ADMIN}<br />
			<span class="gensmall">{L_GOOGLE_API_KEY_ADMIN_EXPLAIN_INSTALL}</span>
		</td>
		<td class="row2"><input class="post" type="text" size="50" name="install_key_admin" value="{S_INSTALL_KEY_ADMIN}" /><br />
			<span class="gensmall">{L_INSTALL_KEY_ADMIN_ERROR}</span>
		</td>
	</tr>
	<!-- BEGIN switch_mapmod_import -->
	<tr>
		<td class="row1">{L_IMPORT_MAPMOD_USERS}<br />
			<span class="gensmall">{L_IMPORT_MAPMOD_USERS_EXPLAIN}</span>
		</td>
		<td class="row2"><input class="post" type="checkbox" name="import_mapmod_users" value="yes" />
		</td>
	</tr>
	<!-- END switch_mapmod_import -->
	

	<tr>
		<td colspan="2" class="row2" align="center"><input type="submit" name="submit" value="{L_SUBMIT}" class="mainoption" /></td>
	</tr>
</table></form>
<!-- END switch_uninstalled -->